.red_border {
	border: 1px solid #BD0A24;
}
.gray_border {
	border: 1px solid #000000;
}
body {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
a {
	font-size: 13px;
	font-family: "Times New Roman", Times, serif;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}
a:hover{
	font-size: 13px;
	font-family: "Times New Roman", Times, serif;
	color: #BD0A24;
	font-weight: bold;
	text-decoration: none;
}
h1 {
	font-weight: bolder;
	color: #666666;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 12px;
}
